Assign a tag to a customer
POST
/cms/customer/{id}/tag
const url = 'https://api.example.com/cms/customer/1/tag';const options = { method: 'POST', headers: {'API-Key': '<API-Key>', 'Content-Type': 'application/json'}, body: '{"tagId":1,"tagName":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.example.com/cms/customer/1/tag \ --header 'API-Key: <API-Key>' \ --header 'Content-Type: application/json' \ --data '{ "tagId": 1, "tagName": "example" }'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
integer
Customer ID
Request Body
Section titled “Request Body”Media typeapplication/json
object
tagId
ID of an existing tag
integer
tagName
Tag name; created if it does not exist
string
Example generated
{ "tagId": 1, "tagName": "example"}Responses
Section titled “Responses”Tag assigned
Customer or tag not found